<script>
  import EventConfiguration from '@components/EventConfiguration/EventConfiguration.svelte';
</script>

<svelte:head>
  <link rel="stylesheet" href="/assets/css/checks.css" />
  <title>Event Configuration</title>
</svelte:head>

<div class="m-4">
  <EventConfiguration />
</div>
